@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'Conv_handsean';
	src: url('fonts/handsean.eot');
	src: local('☺'), url('fonts/handsean.woff') format('woff'), url('fonts/handsean.ttf') format('truetype'), url('fonts/handsean.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #666;
}
a {
	color: #D92437;
	text-decoration: none;
}
a:hover {
	color: #30599A;
}
#Main #End {
	margin: 0px;
	padding: 0px;
}
#Tbar {
	height: 5px;
	background-image: url(img/homebk.png);
	background-repeat: repeat-x;
	background-position: top;
}
h1 {
	font-size: 35px;
	color: #47b7ff;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#Top {
	width: 950px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	height: 89px;
}
#Top ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#Top ul li {
	display: inline;
}
#Top ul li a {
	margin-left: 25px;
	color: #3d599b;
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
}
#Top ul li a:hover {
	color: #D92437;
}
#Top #Social {
	float: right;
	text-align: right;
	padding-top: 10px;
}
.socialicon {
	padding-bottom: 10px;
	padding-left: 5px;
}
.logo {
	float: left;
}
#Home {
	background-image: url(img/homebk.png);
	background-repeat: repeat-x;
	height: 275px;
}
#Home #InHome {
	background-image: url(img/largelike.png);
	background-repeat: no-repeat;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	height: 275px;
	padding-left: 300px;
}
#Home #InHome2 {
	background-image: url(img/fanpagelikes.png);
	background-repeat: no-repeat;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	height: 275px;
	padding-left: 300px;
}
#Home #InHome3 {
	background-image: url(img/photolikes.png);
	background-repeat: no-repeat;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	height: 275px;
	padding-left: 300px;
}
#Home #InHome4 {
	background-image: url(img/websitelikes.png);
	background-repeat: no-repeat;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	height: 275px;
	padding-left: 300px;
}
#HHead {
	font-family: Conv_handsean;
	font-size: 44px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 50px;
	padding-bottom: 10px;
}
#HInfo {
	font-size: 18px;
	color: #D6F0FF;
	line-height: 25px;
}
#BannerSpace {
	width: 950px;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
}
#BannerSpace h2 {
	padding: 0px;
	font-size: 20px;
	color: #3d599b;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#BannerSpace p {
	margin: 0px;
	padding: 0px;
}
.ban {
	background-image: url(img/banner.png);
	background-repeat: repeat;
	height: 60px;
	width: 425px;
	float: left;
	padding: 20px;
}
.bans {
	float: left;
	height: 100px;
	width: 20px;
}
.icon {
	float: left;
	margin-right: 10px;
}
.baninfo {
	float: right;
	width: 350px;
}
.larger {
	font-size: 15px;
}
#Main {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
#Main #Right {
	float: right;
	width: 316px;
	margin-left: 30px;
}
#Main h2 {
	color: #3d599b;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 22px;
}
#Main p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	line-height: 25px;
}
.sidespace {
	margin-bottom: 30px;
}
.clear {
	clear: both;
}
#counter {
	font-size: 45px;
	color: #C83238;
	text-align: center;
	margin-bottom: 30px;
	padding-top: 45px;
	padding-bottom: 15px;
	border: 1px solid #CCC;
	background-image: url(img/sent.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-weight: bold;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#Bottom {
	background-color: #333;
	padding-top: 30px;
	padding-bottom: 30px;
}

#Bottom #InBottom {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	color: #999;
}
#InBottom a {
	color: #FFF;
	text-decoration: none;
	margin-right: 30px;
}
#InBottom a:hover {
	text-decoration: underline;
}
#Bottom #InBottom #End {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.formtxt {
	font-family: 'Roboto', sans-serif;
	width: 540px;
	font-size: 18px;
	height: 40px;
	color: #333333;
	background-color: #F9F9F9;
}
.otherbutton a {
	display: block;
	width: 150px;
	text-align: center;
	height: 50px;
	line-height: 50px;
	font-size: 17px;
	text-decoration: none;
	color: #FFF;
	margin-top: 10px;
	background-color: #30599A;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
}
.forms {
	padding-top: 15px;
	padding-bottom: 5px;
}
